.. _vim.host.DatastoreBrowser.VmConfigInfo: ../../../vim/host/DatastoreBrowser/VmConfigInfo.rst


vim.host.DatastoreBrowser.TemplateVmConfigInfo
==============================================
  This data object type describes a template virtual machine configuration file.
:extends: vim.host.DatastoreBrowser.VmConfigInfo_

Attributes:
